g_dbus_error_set_dbus_error_valist


Description:

[ Version ( deprecated_since = "vala-0.16" , deprecated = true , replacement = "DBusError.set_dbus_error_valist" ) ]
public void g_dbus_error_set_dbus_error_valist (string dbus_error_name, string dbus_error_message, string format, void* var_args) throws Error

Warning: g_dbus_error_set_dbus_error_valist is deprecated since "vala-0.16". Use "DBusError.set_dbus_error_valist".


Namespace: GLib
Package: gio-2.0